# class SkipDialog

###

Module | kio
Namespace | KIO
Class | SkipDialog
Inherits | KDialog

Internal

### methods

- SkipDialog (parent, _multi, _error_text)

  returns ctor

  Argument | Type | Default
  --- | --- | ---
  parent | QWidget |
  _multi | bool |
  _error_text | QString |

- result (_this, _button)

  returns Nothing
  SIGNAL ("result (SkipDialog*, int)")

  Argument | Type | Default
  --- | --- | ---
  _this | KIO.SkipDialog |
  _button | int |